<?php include("parent/callMe.php"); ?>
<?php  include("sessioncheck.php"); 


if($_REQUEST['id']!=''){
   

  $sql = "SELECT product_id,unit_qty,unit_cost,sale_price FROM  eduportal_product_config  WHERE product_id=".$_REQUEST['id'];
  $cust = $m->query($sql);

  echo $cust[0]['product_id'].",".$cust[0]['unit_qty'].",".$cust[0]['unit_cost'].",".$cust[0]['sale_price'];
}


?>

  